# Arbeitszeiten eines Mitarbeitenden

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/working_time/{start}/{end}`

Single employee

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |
| `start` | string | ja |  |
| `end` | string | ja |  |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.employee_id` | string | ja |
| `data.days` | beliebig[][] | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
